.userTag {
    border-radius: 3px;
    margin: 2px;
    margin-bottom: 4px;
    display: block;
    color: white;
    padding-left: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
}

.userTagTotal{
    user-select: none; 
    background-color: f3f3f3; 
    color: #666666; 
    border: 1px solid #666666; 
    cursor: pointer;
}

ul:has(> .userTag){
    list-style: none;
    padding-left: 0rem;
    margin-top: 0.6rem;
    margin-bottom: 0.1rem;
}

.absentFloat ul:has(> .userTag){
    list-style: none;
    padding-left: 0.5rem;
    margin-top: 1.8rem;
}

.absentFloat.hidden{
    display: none;
}

.absentFloat{
    position: absolute;
    height: fit-content;
    padding: 10px;
    width: 350px;
    background-color: white;
    background-color: var(--tblr-card-bg);
    background-clip: border-box;
    border: var(--tblr-card-border-width) solid var(--tblr-card-border-color);
    border-radius: var(--tblr-card-border-radius);
    box-shadow: 0px 5px 6px 1px rgba(36, 31, 45, 0.4);
    z-index: 1000;
}

.closeAbsent{
    border: var(--tblr-card-border-width) solid var(--tblr-card-border-color);
    border-radius: var(--tblr-card-border-radius);
    width: fit-content;
    display: block;
    line-height: 1rem;
    text-align: center;
    padding: 2px;
    float: right;
    cursor: pointer;
    user-select: none;
    background-color: #f3f3f3;
}